Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
Public Member Functions | Friends | List of all members
testing::TestEventListeners Class Reference

## Public Member Functions
void | Append (TestEventListener *listener)
TestEventListener * | Release (TestEventListener *listener)
TestEventListener * | default_result_printer () const
TestEventListener * | default_xml_generator () const

## Friends
class | TestCase
class | TestInfo
class | internal::DefaultGlobalTestPartResultReporter
class | internal::NoExecDeathTest
class | internal::TestEventListenersAccessor
class | internal::UnitTestImpl

## Detailed Description

Definition at line 1064 of file gtest.h.

The documentation for this class was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/tests/gtest/include/gtest/gtest.h